Subject: bug#47744: nfs-root-fs test is failing

From: Stefan <[email-masked]>
Date: Sat, 17 Apr 2021 19:19:03 +0200

Hi Mathieu!

> I'm working on fixing all the system tests before the release. The
> "nfs-root-fs" test is failing this way:

> Danny, Stefan, do you think you could have a look?

I remember that I did the sketch for this test, mainly copying from the other nfs tests. But in the end my Raspberry was too weak for testing or even compiling everything necessary. A bit later Danny improved the test and I got the impression that it was running.

I’ll try to take a look tomorrow, let’s see.

Bye

Stefan